@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');
*{
    font-family: 'Raleway', sans-serif;
}
body{
    margin:0px;
}
h1{
    background-color: rgb(187, 184, 184);
    margin-bottom: 0%;
    width: 100%;
    height: 50px;
    margin-top: 0%;
    padding-top: 1%;
    padding-left: 2%;
}
nav{
    background-color: grey;
    display: flex;
    width: 100%;

}
body nav ul{
    display: flex;
    width: 100%;
}
ul li{
    list-style: none;
    width: 25%;
}
li+li+li {
    margin-right: 55px;
}
a{
    text-decoration: none;
    color: white;
    font-size: 150%;
    width: 100%;
}
a:hover{
    background-color: black;
}
h2 {
    text-transform: capitalize;
    font-variant: small-caps;
    font-weight: bold;
    margin-left: 15%;
}
h2::first-letter{
    font-size: 120%;
}
.info{
    border-style:solid;
    border-width: 0.5px;
    border-top-color: rgb(209, 204, 204);
    border-right-color: rgb(209, 204, 204) ;
    border-bottom-color:  rgb(209, 204, 204);
    border-left-color: rgb(18, 212, 18);
    border-left-width: 4px;
    margin-bottom: 15px;
    margin-left: 15%;
    height: 180px;
}
img{
    border-radius: 10px 30%/ 10px 30%;
    margin-left: 15px;
    margin-top: 15px;
    width: 150px;
    float: right;
    margin-right: 15px;
}
h3{
    margin-left: 10px;
    font-weight: bold;
}
.info ul li{
    list-style-type: circle;
    margin-bottom: 3px;
}
ul li span{
    color: green;
    font-style: oblique;
}
section[class=experience]{
    border-style:solid;
    border-width: 0.5px;
    border-top-color: rgb(209, 204, 204);
    border-right-color: rgb(209, 204, 204) ;
    border-bottom-color: rgb(18, 212, 18);
    border-left-color: rgb(18, 212, 18);
    border-bottom-style: dashed;
    border-left-width: 4px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    margin-left: 15%;
}
div + div +div{
    border-style: none;
}
.experience-date, .education-date{
    margin-right: 40px;
    margin-left: 10px;
    display: inline-block;
    text-align: left;
    float:left;
    font-weight:bold
}
.experience-position, .education-label{
    display:inline-block;
    text-align: left;
    color:rgb(147, 214, 46);
    margin-right: 80%;
}
.education-label{
    margin-right: 55%;
}
.experience-company{
    margin-left: 10px;
    display:inline-block;
    vertical-align: left;
    color: grey;
    text-transform: uppercase;
    font-size: 70%;
}
.experience-company::first-letter{
    font-size: 120%;
}
.experience-city, .education-city{
    margin-left: 70px;
    margin-right: 15px;
    display:inline-block;
    text-align: left;
    font-style:oblique

}
.experience-city{
    margin-left: 19%;
}
.experience div+div+div span+span+span+span{
    margin-left: 18%;
}
.experience div+div span+span+span+span{
    margin-left: 12%;
}
section div{
    border-bottom-style:dashed ;
    border-color: rgb(147, 214, 46);
    border-bottom-width: 1px;
}
section[class=education]{
    border-style:solid;
    border-width: 0.5px;
    border-top-color: rgb(209, 204, 204);
    border-right-color: rgb(209, 204, 204) ;
    border-bottom-color: rgb(18, 212, 18);
    border-left-color: rgb(18, 212, 18);
    border-bottom-style: dashed;
    border-left-width: 4px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    margin-left: 15%;
}
.education div+div{
    border-style: none;
}
.education-school{
    margin-left: 10px;
    display:inline-block;
    vertical-align: left;
    color: grey;
    text-transform: uppercase;
    font-size: 70%;
}
section[class=competence]{
    border-style:solid;
    border-width: 0.5px;
    border-top-color: rgb(209, 204, 204);
    border-right-color: rgb(209, 204, 204) ;
    border-bottom-color: rgb(209, 204, 204);
    border-left-color: rgb(18, 212, 18);
    border-bottom-style: solid;
    border-left-width: 4px;
    margin-bottom: 0px;
    padding-bottom: 10px;
    padding-bottom: 10px;
    margin-left: 15%;
}
div[class=competence] {
    display:flex;
    justify-content: left;
    margin-left: 10%;
    border-style: none;
}
.competence-level{
        height:15px;
        background-color: grey;
        width: 150px;
        margin-left: 0%;
        border-bottom-style: solid;

}
.competence div+div+div{
    margin-left: 9.2%;
}
.competence div+div {
    margin-left: 10.6%;
}
.progress1{
    height:15px;
    background-color: green;
    width: 40px;
    border-bottom-style: solid;
}
.progress2{
    height:15px;
    background-color: green;
    width: 100px;
    border-bottom-style: solid;
}
.progress3{
    height:15px;
    background-color: green;
    width: 75px;
    border-bottom-style: solid;
}
